flutter_dropdown 0.0.8
flutter_dropdown: ^0.0.8 copied to clipboard

This does make Flutter Framework complicated dropdown button less complicated

Stable versions of flutter_dropdown

Version Min Dart SDK Uploaded Documentation Archive
0.0.8 2.1 Aug 19, 2020 Go to the documentation of flutter_dropdown 0.0.8 Download flutter_dropdown 0.0.8 archive
0.0.7+hotfix.1 2.1 Jun 16, 2020 Go to the documentation of flutter_dropdown 0.0.7+hotfix.1 Download flutter_dropdown 0.0.7+hotfix.1 archive
0.0.7 2.1 Jun 16, 2020 Go to the documentation of flutter_dropdown 0.0.7 Download flutter_dropdown 0.0.7 archive
0.0.6+hotfix.2 2.1 Jun 7, 2020 Go to the documentation of flutter_dropdown 0.0.6+hotfix.2 Download flutter_dropdown 0.0.6+hotfix.2 archive
0.0.6+hotfix.1 2.1 Jun 7, 2020 Go to the documentation of flutter_dropdown 0.0.6+hotfix.1 Download flutter_dropdown 0.0.6+hotfix.1 archive
0.0.6 2.1 Jun 2, 2020 Go to the documentation of flutter_dropdown 0.0.6 Download flutter_dropdown 0.0.6 archive
0.0.5 2.1 May 31, 2020 Go to the documentation of flutter_dropdown 0.0.5 Download flutter_dropdown 0.0.5 archive
0.0.4 2.1 May 30, 2020 Go to the documentation of flutter_dropdown 0.0.4 Download flutter_dropdown 0.0.4 archive
0.0.1 2.1 May 30, 2020 Go to the documentation of flutter_dropdown 0.0.1 Download flutter_dropdown 0.0.1 archive
21
likes
110
pub points
90%
popularity

This does make Flutter Framework complicated dropdown button less complicated

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

blasanka95@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_dropdown